#![allow(dead_code)]

use tracing_subscriber::EnvFilter;

mod bbs;
mod ddd;

pub const VERSION: &str = env!("CARGO_PKG_VERSION");

fn main() {
	// Initialize tracing
	tracing_subscriber::fmt()
		.with_env_filter(EnvFilter::from_default_env())
		.event_format(tracing_subscriber::fmt::format().with_source_location(true))
		.init();

	bbs::init();
	ddd::init();
}
